[LocalizedFileNames]
Character Map.lnk=@%SystemRoot%\system32\shell32.dll,-22021
Notepad.lnk=@%SystemRoot%\system32\shell32.dll,-22051
Remote Desktop Connection.lnk=@%SystemRoot%\system32\mstsc.exe,-4000
Command Prompt.lnk=@%SystemRoot%\system32\shell32.dll,-22022
